/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}


/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(../colorbox-master/images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(../colorbox-master/images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(../colorbox-master/images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(../colorbox-master/images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(../colorbox-master/images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(../colorbox-master/images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(../colorbox-master/images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(../colorbox-master/images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(../colorbox-master/images/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#vid-pic-desktop{
	display: none;
}
#vid-pic-mobile{
	width: 100%;
	display: block;
}
.testimonial-section-mobile{
	display: inline-flex;
}

.testimonial-section{
	display: none;
}

#coaching-body .video-overlay, #about-body .video-overlay, #listing-body .video-overlay{
	bottom: -400px;
}

#coaching-body .video-overlay p, #about-body .video-overlay p, #listing-body .video-overlay p{
	font-size: 24px;
}

#coaching-body .video-overlay h2, #about-body .video-overlay h2, #listing-body .video-overlay h2{
	margin-bottom: 0;
	font-weight: 300;
}

#mobile-menu-btn{
    margin-left: 0px;
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
    color: white;
    font-size: 18px;
    transition:all 0.5s;
}

#mobile-menu-btn.scroll{
	transition:all 0.5s;
	color: #082266;
}

#mobile-menu{
	padding-top: 25px;
	position:fixed;
    height:100%;
    background:white;
    width:200px;
    left:0px;
    margin-left: -200px;
    z-index: 99;
    overflow: hidden;
}
#mobile-menu ul li{
	width: 70%;
	padding-left: 20px;
	position: relative;
	text-align: left;
	margin: 5px 0;
}

#mobile-menu ul li a, #mobile-menu ul li span{
	padding-left: 30px;
	border-bottom: 1px solid #f0f0f0;
	width: 100%;
	display: block;
}

#mobile-menu ul li i{
	margin-right: 10px;
	font-size: 20px;
	position: absolute;
}

#mobile-menu #mobile-icon{
	font-size: 30px;
	bottom: 1px;
}

#mobile-menu ul li a{
	color: black;
	text-decoration: none;
}

#mobile-menu ul li:hover:after{
	width: 70%;
}

#mobile-menu ul li:hover a, #mobile-menu ul li:hover span{
	color: #082266;
}

#mobile-menu ul li:after{
	display: block;
	position: absolute;
	left: 20px;
	bottom: 0px;
	width: 0;
	height: 1px;
	background-color: #082266;
	content: "";
	transition: width 0.2s;
}

body .video-overlay h2{
	font-weight: 300;
}


body section .keys-wrapper .keys li span{
	font-style: italic;
}

header{
	padding: 10px;
	height: 45px;
}

header .logo{
	padding: 0;
}

.nav-mobile{
	padding-top: 5px;
}

.nav-mobile ul{
	margin: 0 auto;
	display: block;
	width: 245px;
}

.nav-mobile nav{
	height: 15px;

}

.nav-mobile ul li{
	float: left;
	padding-left: 10px;
	cursor: pointer;
	font-size: 14px;
}

.nav-mobile ul li:hover{
	color: #082266;
	transition: all 0.5s;
}

.flip-section-mobile{
	display: block;
}


.flip-section-mobile ul{
	text-align: center;
	padding-top: 20px;
}

.flip-section-mobile .box-scene{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.flip-section-mobile .flipper-mobile{
	padding: 20px 24px 10px 24px;
	background-color: #082266;
}

.flip-section-mobile .flipper-mobile:nth-child(2){
	background-color: #083666;
}

.flip-section-mobile ul li{
	padding-bottom: 16px;
	font-size: 14px;
	color: white;
}

.flip-section-mobile ul li h3{
	font-size: 16px;
	padding-bottom: 10px;
}

body{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
}

body h2{
	font-size: 16px;
	font-weight: 600;
	padding: 0 0 8px 0;
}

body p{
	font-size: 14px;
}

body ul li{
	padding-top: 10px;
}

.video-overlay-mobile{
	
}

body b{
	font-style: italic;
	font-weight: 500;
}


body header{
	position: fixed;
	z-index: 50;
	width: 100%;
	box-sizing: border-box;
	transition: all 0.5s;
}

body header.scroll{
	background-color: rgba(255,255,255,0.9);
	transition: all 0.5s;
}

body header.scroll .logo img{
	-webkit-filter: none;
	-moz-filter: none;
	transition: all 0.5s;
}

body header.scroll nav ul li a{
	color: #082266;
	transition: all 0.5s;
}

body header.scroll nav ul li:after{
	background-color: #082266;
	transition: all 0.5s;
}

body header.scroll nav span{
	color: #082266;
	transition: all 0.5s;
}

body header .header-wrapper{
	width: 100%;
    height: 75px;
}

body header .logo{
	box-sizing: border-box;
	width: 100%;
	float: left;
	cursor: pointer;
}
body header .logo img{
	-webkit-filter: contrast(0%) brightness(200%);
	-moz-filter: contrast(0%) brightness(200%);
	width: 80%;
	max-width: 340px;
    margin: 0 auto;
    display: block;
}

body header nav{
	display: none;
	height: 60px;
	box-sizing: border-box;
    width: 100%;
    float: right;

}

body header span{
	padding-right: 100px;
	float: right;
	color: black;
	padding-top: 15px;
	font-size: 15px;
	cursor: pointer;
}



body header nav ul li{
    float: left;
    height: 60px;
    padding-top: 15px;
    cursor: pointer;
    margin-left: 50px;
    height: 20px;
    position: relative;
}

body header nav ul li:after{
	display: block;
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 0;
	height: 1px;
	background-color: white;
	content: "";
	transition: width 0.2s;
}

body header nav ul li a{
	cursor: pointer;
	display: block;
	font-size: 15px;
	text-decoration: none;
	color: black;
}


body header nav ul li:hover{
	color: red;
}

body header nav ul li:hover:after{
	width: 100%;
}



body section{
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
	margin: 0 auto;
	display: block;
	text-align: center;
}
body article{
	max-width: 1100px;
	margin: 0 auto;
	display: block;
}

body .video-wrapper{
	clear: both;
	position: relative;
	max-height: 800px;
	overflow: hidden;
}

body .video-wrapper video{
	display: block;
}

body .video-wrapper .overlay{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
    background: rgba(0,0,0,0.3);
}

body .video-overlay{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
    height: 300px;
    width: 100%;
	max-width: 1000px;
	right: 0;
	margin: auto;
	text-align: center;
}
body .video-overlay h2{
	color: white;
	font-size: 45px;
	margin-bottom: 25px;

}
body .video-overlay p{
	color: white;
	font-size: 26px;
	line-height: 33px;
	margin-bottom: 125px;
}
body .video-overlay em{
	text-decoration: underline;
}

body footer{
	clear: both;
	text-align: center;
	font-size: 10px;
	padding-bottom: 10px;
}

body footer .disclaimer{
	text-decoration: none;
}

body footer p{
	font-size: 12px;
}

body footer span{
	transition: all 0.5s;
	cursor: pointer;
	text-decoration: underline;
}

body footer span:hover{
	color: #082266;
	transition: all 0.5s;
}

body footer b{
	font-weight: bold;
}

.keys > li {
	padding-bottom: 10px;
}
.keys b{
	font-weight: 500;
}


.overlay-btn
{
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	font-size: 24px;
	font-weight: 300;
	margin: 5em auto;
	padding: 20px 0;
	width: 250px;
	border: 1px solid white;
	color: #FFF;
	overflow: hidden;
	display: block;
	cursor: pointer;
	transition: all 0.5s;
}

/*.overlay-btn:hover, .overlay-btn:active {
	text-decoration: none;
	color: white;
	border: 1px solid white;
	background: #082266;
}

.overlay-btn span i{
	padding-right: 10px;
	float: right;
	position: absolute;
	top: -10px;
	right: 7.5px;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.overlay-btn span {
	display: inline-block;
	position: relative;
	padding-right: 0;
	transition: padding-right 0.5s;
}

.overlay-btn:hover span, .overlay-btn:active span 
{
	padding-right: 30px;
}

.overlay-btn:hover span:after, .overlay-btn:active span:after 
{
	transition: opacity 0.5s, top 0.5s, right 0.5s;
	opacity: 1;
	border-color: white;
	right: 20px;
	top: 40%;
	
}

.overlay-btn:hover span i {
	opacity: 1;
	transition: all 1s;
	top: 5px;
	-webkit-animation: floating 3s infinite;
	-moz-animation: floating 3s infinite;
}

@-webkit-keyframes floating {
	-moz-keyframes floating {
    0% { -webkit-transform: translateY(0);} 
    -moz-transform: translateY(0);} 
    50% { -webkit-transform: translateY(5px);}    
    -moz-transform: translateY(5px);}    
	100% {-webkit-transform: translateY(0);}
	-moz-transform: translateY(0);}
}*/

.overlay-btn:hover{
	transition: all 0.5s;
	background: #082266;
	border: 1px solid #082266; 
}

#testimonals{
	 
}
article img {
	padding: 20px;
	width: 100%;
	max-width: 400px;
}

section:nth-child(even){
	background-color: white;
}

section:nth-child(odd){
	background-color: #f0f0f0;
}

section{
	box-sizing: border-box;
	padding: 8px;
}


	#image-flip{

		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#works{

		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#costs{
	
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.image-section{
		clear: both;
	}

	.image-section{
		clear: both;
	}

	.testimonial-section{
	
	}

	#testimonials{
		max-width: 1110px;
		margin: 0 auto;
	}

	#testimonials > div > ul{
		box-sizing: border-box;
	}

	#testimonials > div > ul > li{
		box-sizing: border-box;
		background-color: white;
		width: 100%;
		float: left;
		margin-top: 8px;
		margin-bottom: 8px;
		text-align: left;
		padding-bottom: 8px;

	}

	#testimonials > div > ul > li > img{
		cursor: pointer;
		width: 100%;
		transition: all 0.3s;
	}

	#testimonials > div > ul > li > img:hover{
		 -webkit-filter: opacity(85%);
		 -moz-filter: opacity(85%);
		 transition: all 0.3s;
	}


	#testimonials > div > ul > li > span, #testimonials > div > ul > li > h1, #testimonials > div > ul > li > div{
		width: 100%;
		display: block;
		padding-left: 10px;
		font-size: 13px;
	}

	#testimonials > div > ul > li > h1{
		font-size: 25px;
		padding-top: 8px;
	}

	#testimonials > div > ul > li > .sub-heading{
		font-size: 14px;
		color: #082266; 
		font-weight: bold;
	}

	#testimonials > div > ul > li > p{
		font-size: 14px;
		padding-left: 10px;
	}

	#testimonials > div > ul > li > div a{
		width: 130px;
		height: 60px;
		background-color: white;
		cursor: pointer;
		border: 1px solid black;
		display: block;
		text-decoration: none;
		padding-left: 40px;
	    box-sizing: border-box;
	    padding-top: 13px;
	    font-size: 15px;
	    color: black;
	    transition: all 0.5s;
	}

	#testimonials > div > ul > li > .video-btn {
		padding-top: 15px;
		display: none;
	}

	#testimonials > div > ul > li > .video-btn-mobile {
		padding-top: 15px;
		display: none;
	}

	#testimonials > div > ul > li > div a:hover{
		transition: all 0.5s;
		background-color: #082266;
		border: 1px solid #082266;
		color: white;
	}

	.flip-section{
		max-width: 1100px;
	}
	.flip-wrap ul li{
		width: 33.33%;
		float: left;
	}

	.box-scene .box{
		width: 100%;
		height: 250px;
	}

	.box-scene .box .face{
		width: 100%;
	    height: 100%;
	}

	.box-scene .box .front{
		display: none;
	}

	.box-scene .box .front-face h3{
		font-size: 20px;
		background-color: rgba(8,34,102,0.8);
		padding: 5px;
		width: 100%;
		bottom: 0;
		position: absolute;
		color: white;
		box-sizing: border-box;
	}

	.box-scene .box .side{
		z-index: 1;
		width: 100%;
		height: 250px;
		display: block;
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
		color: white;
		padding: 20px;
		box-sizing: border-box;
		position: relative;
	}
 	.box-scene .box .side a{
 		color: white;
 		text-decoration: none;
 		height: 270px;
 		display: block;
 	}
	.box-scene .box .side .link{
		bottom: 0;
		right: 135px;
		position: absolute;
		font-size: 20px;
	    margin-bottom: 15px;
	    border-bottom: 1px solid white;
	    bottom: 0;
	    color: white;
	    text-decoration: none;
	    text-transform: uppercase;
	    transition: all 0.2s;
	}

	.box-scene .box .side a:hover{
		transition: all 0.2s;
		
	}

	.box-scene .box .side h3{
		font-size: 20px;
	}

	.flip-section{
		display: none;
	}

	.flip-section-mobile{
		display: initial;
	}

	.flip-section-mobile .box-scene{
		max-width: 410px;
		margin: 0 auto;
		height: 290px;
	}

	.flip-section-mobile ul li{
		width: 100%;
	}

	.flip-section-mobile .side ul li{
	    background-color: rgba(0,0,0,0.6);
	    display: none;
   		margin-top: -20px;
   		height: 256px;
	    padding: 20px;
   		font-size: 16px;
   		box-sizing: border-box;
	}

	.flip-section-mobile .side a{
	    background-color: rgba(0,0,0,0.4);
   		margin-top: -20px;
   		font-size: 15px;
   		text-decoration: none;
   		color: white;
	}

	.flip-section-mobile .box-scene{
		position: relative;
	}

	.flip-section-mobile .box-scene h3{
		font-size: 20px;
		background-color: rgba(8,34,102,0.8);
		padding: 5px;
		width: 100%;
		bottom: 0;
		position: absolute;
		color: white;
		box-sizing: border-box;
		transition: all 0.2s;
	}

	.flip-section-mobile .box-scene h3:hover{
		transition: all 0.2s;
		background-color: rgba(8,34,102,1)
	}

	.testimonial-section-mobile #testimonials .testimonials-group ul li .video-picture{
		padding-left: 0;
	}

	.testimonial-section-mobile #testimonials .testimonials-group ul li{
		padding-top: 0;
	}

	.staffTitle{
		display: none;
	}

	.contact-alpha{
		padding: 0;
		padding-top: 0px;
		box-sizing: border-box;
	}	
	.contact-alpha .right div:nth-child(2){
		background-color: #f0f0f0;
	}

	.contact-alpha .right div:nth-child(1){
		background-color: white;
	}

	.contact-alpha .left{
		display: none;
		margin-bottom: 20px;
	}

	.contact-alpha .right{
		padding-top: 10px;
		display: block;
	}

	.contact-alpha .right .left h1{
		display: none;
	}


	.contact-alpha .right .left .office-address{
		display: none;
	}


	.contact-alpha .right .left span:nth-child(2){
		display: none;
	}

	.contact-alpha .right .left p:before{
		content: "CONTACT US";
		font-weight: 600;
		font-size: 16px;
		width: 100%;
		display: block;
	}


	.contact-alpha .right .left{
		display: block;
	}

	.contact-alpha h1, .contact-alpha h4{
		font-size: 16px;
		font-weight: 600;
	}

	.contact-alpha h4{
		padding-bottom: 10px;
	}

	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha{
		background-color: white;
	}

	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha-licence{
		display: none;
	}

	.contact-alpha .contact-form{
		padding: 10px;
	}

	.contact-alpha .contact-form fieldset select, .contact-alpha .contact-form fieldset input{
		width: 100%;
		display: block;
		font-family: 'Raleway', sans-serif;
		height: 30px;
		padding-left: 5px;
		box-sizing: border-box;
	}

	.contact-alpha .contact-form fieldset{
		padding-bottom: 10px;
	}

	#w-form > fieldset.fieldset_subject{
		display: none;
	}

	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha > p:nth-child(3) > a{
		text-decoration: none;
		color: black;
	}

	.contact-alpha .contact-form fieldset label{
		text-align: left;
		width: 100%;
		display: block;
		padding-bottom: 5px;
	}

	#logo-contact img{
		-webkit-filter: none!important;
		-moz-filter: none!important;
	}

	#header-contact{
		background-color: rgba(255,255,255,0.9) !important;
	}

	#header-contact a, #header-contact li::after{
		color: #082266 !important;
	}

	#contact-image{
		width: 100%;
	}

	#items-delta{
		padding-top: 40px !important;
	}



@media only screen and (min-width : 640px) {
	/* Tablet */


	#vid-pic-mobile{
		display: none;
	}

	#vid-pic-desktop{
		display: block;
	}

	#mobile-menu ul li{
		width: 70%;
		padding-left: 40px;
		position: relative;
		text-align: left;
	}

	#mobile-menu ul li:after{
		left: 40px;
	}

	section:nth-child(odd){
		background-color: white;
	}

	section:nth-child(even){
		background-color: #f0f0f0;
	}

	.testimonial-section-mobile{
		display: none;
	}

	.testimonial-section{
		display: block;
		height: auto;
	}

	.nav-mobile{
		display: block;
	}

	.video-overlay-mobile{
		display: none;
	}

	#why{
		clear: both;
	}

	body header nav{
		display: none;
	}

	body{

	}

	body h2{
		padding: 10px 20px 30px 20px;
		font-size: 20px;
	}

	body p{
		padding: 10px;
		line-height: 30px;
	}
	body header{
		position: fixed;
		z-index: 50;
		padding: 20px;
		width: 100%;
		height: 60px;
		box-sizing: border-box;
		transition: all 0.5s;
	}

	body header.scroll{
		transition: all 0.5s;
		height: 60px;
	}


	body header .header-wrapper{
		width: 100%;
	    height: 75px;
	}

	body header .logo{
		padding-left: 0;
		box-sizing: border-box;
		width: 33%;
		float: left;
	}
	body header .logo img{
		-webkit-filter: contrast(0%) brightness(200%);
		-moz-filter: contrast(0%) brightness(200%);
	    max-width: none;
	    margin: 0;
	    width: 100%;
	    display: block;
	}

	body header nav{
		width: 67%;
		height: 60px;
		box-sizing: border-box;
	}

	body header nav ul{
		float: right;
	}

	body header span{
		float: right;
		padding-right: 0;
		color: white;
		padding-top: 0;
		font-size: 15px;
	}

	body header nav ul li{
	    float: left;
	    height: 60px;
	    padding-top: 0px;
	    cursor: pointer;
	    margin-left: 20px;
	    height: 20px;
	    position: relative;
	}

	body header nav ul li:after{
		display: block;
		position: absolute;
		left: 0;
		bottom: -10px;
		width: 0;
		height: 1px;
		background-color: white;
		content: "";
		transition: width 0.2s;
	}

	body header nav ul li a{
		cursor: pointer;
		display: block;
		font-size: 14px;
		text-decoration: none;
		color: white;
	}

	body header nav ul li:hover{
		color: red;
	}

	body header nav ul li:hover:after{
		width: 100%;
	}


	body section{
		width: 100%;
		margin: 0 auto;
		display: block;
		text-align: center;
	}
	body article{
		max-width: 1100px;
		margin: 0 auto;
		display: block;
	}

	body .video-wrapper{
		clear: both;
		position: relative;
		max-height: 800px;
		overflow: hidden;
	}
	body .video-wrapper .overlay{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	    background: rgba(0,0,0,0.3);
	}

	body .video-overlay{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 6px;
	    height: 300px;
	    width: 100%;
		max-width: 1000px;
		right: 0;
		margin: auto;
		text-align: center;
	}
	body .video-overlay h2{
		color: white;
		font-size: 35px;
		margin-bottom: 15px;
		padding: 40px 20px 0px 20px;
		line-height: 35px;
	}

	body .video-overlay p{
		color: white;
		margin-bottom: 0;
		font-size: 18px;
	}

	.overlay-btn
	{
		text-transform: uppercase;
		letter-spacing: 2px;
		text-align: center;
		font-size: 24px;
		font-weight: 300;
		margin: 0 auto;
		padding: 20px 0;
		width: 330px;
		border: 1px solid white;
		color: #FFF;
		overflow: hidden;
		display: block;
		cursor: pointer;
		transition: all 0.5s;
	}


	#testimonals{
		 
	}
	article img {
		padding: 20px;
		width: 100%;
		max-width: 400px;
	}

	section{
		box-sizing: border-box;
		padding: 20px;
	}

	#image-flip{

		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#works{

		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	#costs{

		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.image-section{
		clear: both;
	}

	.testimonial-section{
		display: flex;
		padding-top: 30px;
	}

	#testimonials{
		max-width: 1110px;
		margin: 0 auto;
	}

	#testimonials > div > ul{
		box-sizing: border-box;
	}

	#testimonials > div > ul > li{
		box-sizing: border-box;
		background-color: white;
		width: 46%;
		margin: 10px;
		float: left;
		height: 450px;
		text-align: left;
		padding-top: 0;
	}

	#testimonials > div > ul > li > img{
		width: 100%;
	}

	#testimonials > div > ul > li > span, #testimonials > div > ul > li > h1, #testimonials > div > ul > li > div{
		width: 100%;
		display: block;
		padding-left: 20px;
		font-size: 13px;
	}

	#testimonials > div > ul > li > h1{
		font-size: 25px;
		padding-top: 8px;
	}

	#testimonials > div > ul > li > .sub-heading{
		font-size: 14px;
		color: #082266; 
		font-weight: bold;
	}

	#testimonials > div > ul > li > p{
		font-size: 14px;
		padding-left: 20px;
	}

	#testimonials > div > ul > li > div a{
		width: 130px;
		height: 60px;
		background-color: white;
		cursor: pointer;
		border: 1px solid black;
		display: block;
		text-decoration: none;
		padding-left: 40px;
	    box-sizing: border-box;
	    padding-top: 13px;
	    font-size: 15px;
	    color: black;
	    transition: all 0.5s;
	}

	#testimonials > div > ul > li > div a:hover{
		transition: all 0.5s;
		background-color: #082266;
		border: 1px solid #082266;
		color: white;
	}


	#testimonials > div > ul > li > .video-btn {
		padding-top: 65px;
		display: block;
	}

	#testimonials > div > ul > li > .video-btn-mobile {
		
		display: none;
	}

	.flip-section-mobile{
		display: block;
		background-color: white;
	}

	.flip-section-mobile .flip-wrap{
		width: 33.33%;
		float: left;
		box-sizing: border-box;
		padding: 14px;
	}

	.contact-alpha{
		padding: 0;
		padding-top: 0px;
		box-sizing: border-box;
	}	
	.contact-alpha .right div:nth-child(2){
		background-color: #f0f0f0;
	}

	.contact-alpha .right div:nth-child(1){
		background-color: white;
	}

	.contact-alpha .left{
		padding: 0;
	}

	.contact-alpha .right .left{
		margin-top: -7px;
	}

	.contact-alpha h1, .contact-alpha h4{
		font-size: 20px;
		font-weight: 600;
	}

	.contact-alpha h4{
		padding-bottom: 10px;
	}

	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha{
		background-color: white;
	}

	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha-licence{
		display: none;
	}

	.contact-alpha h1{
		padding: 14px;
	}

	.contact-alpha .contact-form{
		padding: 14px;
	}

	.contact-alpha .contact-form fieldset select, .contact-alpha .contact-form fieldset input{
		width: 100%;
		display: block;
		font-family: 'Raleway', sans-serif;
		height: 30px;
		padding-left: 5px;
		box-sizing: border-box;
	}

	.contact-alpha .contact-form fieldset{
		padding-bottom: 14px;
		width: 50%;
		float: left;
		box-sizing: border-box;
	}

	.contact-form fieldset:nth-child(even){
		padding-left: 7px;
	}

	.contact-form fieldset:nth-child(odd){
		padding-right: 7px;
	}

	.contact-alpha .contact-form .fieldset_notes, .contact-alpha .contact-form .fieldset_submit{
		width: 100%;
	}

	.contact-alpha .contact-form .fieldset_submit{
		width: 25%;
		float: right;
		padding-right: 0;
	}

	.contact-alpha .contact-form .contact-form-alpha{
		height: 475px;
	}

	.contact-alpha .contact-form fieldset label{
		text-align: left;
		width: 100%;
		display: block;
		padding-bottom: 5px;
	}

	.contact-alpha .right{
		padding-top: 67px;
		display: block;
	}

	.contact-alpha .right .left p:before{
		content: "CONTACT US";
		font-weight: 600;
		font-size: 20px;
		width: 100%;
		display: block;
	}

	#w-form > fieldset.fieldset_surname, #w-form > fieldset.fieldset_mobile{
		padding-left: 7px; 
	}
	#w-form > fieldset.fieldset_first_name, #w-form > fieldset.fieldset_email_address{
		padding-right: 7px;
	}

	#w-form > fieldset.fieldset_submit{
		padding-right: 7px;
	}
	#w-form > fieldset.fieldset_notes > textarea{

	}
}





@media only screen and (min-width : 980px) {
	/* Desktop */


#items-delta{
	padding-top: 80px !important;
}

#mobile-menu-btn{
	display: none;
}

.flip-section-mobile{
	display: none;
}

#mobile-menu{
	display: none;
}

.flip-section{
	display: block;
	background-color: white;
}


.flip-section-mobile ul{
	text-align: center;
	padding-top: 20px;
}

.flip-section-mobile .flipper-mobile{
	/*margin: 8px 0;*/
	padding: 20px 24px 10px 24px;
	background-color: #082266;
}

.flip-section-mobile .flipper-mobile:nth-child(2){
	background-color: #083666;
}

.flip-section-mobile ul li{
	padding-bottom: 16px;
	font-size: 14px;
	color: white;
}

.flip-section-mobile ul li h3{
	font-size: 16px;
	padding-bottom: 10px;
}

	.flip-wrap ul li{
		overflow: hidden;
		box-sizing: border-box;
		padding: 5px 10px;
	}

	.box-scene{
		-webkit-perspective: 700;
		perspective: 700;
	    margin: auto;
	    z-index: 999;
	}

	.box-scene .box{
		width: 320px;
		height: 290px;
		position: relative;	    
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		-webkit-transition: all 0.4s ease-out;
		-moz-transition: all 0.4s ease-out;
		-webkit-transform-origin: 160px 160px -160px; 
		-moz-transform-origin: 160px 160px -160px; 
	}

	.box-scene .box .front-face{
		height: 100%;
	}

	.box-scene .box .face{
		position: absolute;
		width: 100%;
		-webkit-backface-visibility: visible; 
		-moz-backface-visibility: visible; 
		-webkit-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
	}

	.box-scene .box .front{
		display: block;
	    -webkit-transform: rotateY(0deg);
	    -moz-transform: rotateY(0deg);
	    z-index: 2;
	    background: #d9d9d9;
	    height: 100px;
	}

	.box-scene .box .side{
		background: #082266;
		-webkit-transform: rotateY(90deg);
		-moz-transform: rotateY(90deg);
		z-index: 1;
		left: 320px;
		width: 100%;
		margin-top: -290px;
		height: 290px;
		display: block;
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.box-scene .box .side ul li{
		width: 100%;
	}

	.box-scene:hover .box{
		-webkit-transform: rotateY(-90deg);
		-moz-transform: rotateY(-90deg);
	}

	.flip-section-mobile{
		display: none;
	}

	.flip-section{
		height: 330px;
		display: block;
	}

	.li-wrapper > li{
		font-size: 20px;
		padding-bottom: 10px;
	}

	body{

	}

	body h2{
		text-transform: uppercase;
		font-size: 23px;
		padding: 20px 20px 30px 20px;
	}

	body p{
		font-size: 21px;
		padding: 21px;
	}
	body header{
		position: fixed;
		z-index: 50;
		padding: 20px;
		width: 100%;
		height: 95px;
		box-sizing: border-box;
		transition: all 0.5s;
	}

	body header.scroll{
		transition: all 0.5s;
		height: 95px;
	}


	body header .header-wrapper{
		width: 100%;
	    height: 75px;
	}

	body header .logo{
		padding-left: 20px;
		box-sizing: border-box;
		width: 30%;
		float: left;
	}
	body header .logo img{
		-webkit-filter: contrast(0%) brightness(200%);
		-moz-filter: contrast(0%) brightness(200%);
	    width: 330px;
   		padding-top: 8px;
	}

	body header nav{
		width: 70%;
		display: block;
		height: 60px;
		box-sizing: border-box;
	}

	body header span{
		padding-right: 0;
		color: white;
		padding-top: 0px;
		font-size: 16px;
	}

	body header nav ul li{
	    float: left;
	    height: 60px;
	    padding-top: 15px;
	    cursor: pointer;
	    margin-left: 30px;
	    height: 20px;
	    position: relative;
	}

	body header nav ul li:after{
		display: block;
		position: absolute;
		left: 0;
		bottom: -10px;
		width: 0;
		height: 1px;
		background-color: white;
		content: "";
		transition: width 0.2s;
	}

	body header nav ul li a{
		cursor: pointer;
		display: block;
		font-size: 16px;
		text-decoration: none;
		color: white;
	}

	body header nav ul li:hover{
		color: red;
	}

	body header nav ul li:hover:after{
		width: 100%;
	}

	body header nav ul{
		float: right;
	}

	body section{
		width: 100%;
		margin: 0 auto;
		display: block;
		text-align: center;
	}
	body article{
		max-width: 1100px;
		margin: 0 auto;
		display: block;
	}

	body .video-wrapper{
		clear: both;
		position: relative;
		max-height: 800px;
		overflow: hidden;
	}
	body .video-wrapper .overlay{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	    background: rgba(0,0,0,0.3);
	}

	body .video-overlay{
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
	    height: 300px;
	    width: 100%;
		max-width: 1000px;
		right: 0;
		margin: auto;
		text-align: center;
	}
	body .video-overlay h2{
		color: white;
		font-size: 44px;
		margin-bottom: 25px;

	}
	body .video-overlay p{
		font-size: 24px;
		color: white;
		margin-bottom: 125px;

	}

	.overlay-btn
	{
		text-transform: uppercase;
		letter-spacing: 2px;
		text-align: center;
		font-size: 20px;
		font-weight: 300;
		margin: 5em auto;
		padding: 20px 0;
		width: 300px;
		border: 1px solid white;
		color: #FFF;
		overflow: hidden;
		display: block;
		cursor: pointer;
		transition: all 0.5s;
	}



	article img {
		padding: 20px;
		width: 100%;
		max-width: 400px;
	}



	section{
		box-sizing: border-box;
		padding: 20px;
	}

	#image-flip{
		background-position: 50% 50%;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.flip-section{
		background-color: white !important;
		max-width: 1100px;
	}

	.after-flip{
		clear: both;
	}

	.filler{
	}

	.testimonial-section{
		height: auto;
	}

	#testimonials{
		max-width: 1110px;
		margin: 0 auto;
	}

	#testimonials > h2{
		padding: 0;
		padding-bottom: 20px;
	}

	#testimonials > div > ul{
		box-sizing: border-box;
	}

	#testimonials > div > ul > li{
		box-sizing: border-box;
		background-color: white;
		width: 31%;
		margin: 10px;
		float: left;
		height: 420px;
		text-align: left;
	}

	#testimonials > div > ul > li > img{
		width: 100%;
	}

	#testimonials > div > ul > li > span, #testimonials > div > ul > li > h1, #testimonials > div > ul > li > div{
		width: 100%;
		display: block;
		padding-left: 20px;
		font-size: 13px;
	}

	#testimonials > div > ul > li > h1{
		font-size: 25px;
		padding-top: 8px;
	}

	#testimonials > div > ul > li > .sub-heading{
		font-size: 14px;
		color: #082266; 
		font-weight: bold;
	}

	#testimonials > div > ul > li > p{
		font-size: 14px;
	}

	#testimonials > div > ul > li > div a{
		width: 130px;
		height: 60px;
		background-color: white;
		cursor: pointer;
		border: 1px solid black;
		display: block;
		text-decoration: none;
	    box-sizing: border-box;
	    padding-top: 16px;
	    padding-left: 37px;
	    font-size: 17px;
	    color: black;
	    transition: all 0.5s;
	}

	#testimonials > div > ul > li > .video-btn {
		padding-top: 45px;
	}

	#testimonials > div > ul > li > div a:hover{
		transition: all 0.5s;
		background-color: #082266;
		border: 1px solid #082266;
		color: white;
	}

	.keys-wrapper > ul > li, .keys > ul > li{
		font-size: 20px;
		padding-bottom: 10px;
	}

	.listing-c > p{
		padding-bottom: 0;
	}

	.video-2{
		margin-bottom: 20px;
	}

	#staffMember > div.right > div.contact-form > div{
		max-width: 1100px;
		margin: 0 auto;
		display: block;
	}	

	#staffMember > div.right{
		padding-top: 20px;
	}
	#staffMember > div.right > div.left > div.office-contact-details.office-contact-details-alpha{
		background-color: #f0f0f0;
	}

	#contact-image{
		margin-top: -400px;
	}

	#w-form > fieldset.fieldset_surname, #w-form > fieldset.fieldset_mobile{
		padding-left: 14px; 
	}
	#w-form > fieldset.fieldset_first_name, #w-form > fieldset.fieldset_email_address{
		padding-right: 14px;
	}

	#w-form > fieldset.fieldset_submit{
		padding-right: 5px;
	}
	#w-form > fieldset.fieldset_notes > textarea{
	    max-width: 1088px;
	    display: block;
	    box-sizing: border-box;
	}

}




